<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="fr" lang="fr">
  <head>
    <title>Chapitre 36</title>
    <link rel="stylesheet" href="../styles/framabook.css" type="text/css" />
  </head>

  <body epub:type="bodymatter chapter">
    <h2 id="ch36" class="titre-chapitre">36</h2>

    <p>Ils étaient fatigués, mais contents, les cousins. L’entretien annuel de leur vieux gréement en indivis était terminé, et comme la météo était clémente et la mer d’huile, ils s’étaient même offert, chose rarissime, une petite sortie. Ça n’était jamais une mince affaire, parce qu’il fallait s’y prendre drôlement à l’avance pour faire virer de bord un engin pareil. Ils avaient croisé le majestueux Belem qui rentrait de l’une de ses courses, et les deux monuments s’étaient salués, inclinant leurs mâts au rythme de la houle comme deux vieux gentilshommes, chacun manifestant son respect de l’autre.</p>
    <p>Tous les après-midis, la corvée du jour achevée, ils avaient rivalisé sur les courts de tennis, aux manettes du baby-foot, ou autour d’un filet de volley-ball, avant d’aller dîner en ville, draguant sans vergogne serveuses et clientes. Ils se racontaient des histoires viriles, des aventures du bout du monde ou du coin de la rue, les mêmes que l’année précédente. Ils s’esclaffaient, mettaient en doute la véracité de l’anecdote, chambraient le conteur du moment.</p>
    <p>Puis ils rejoignaient la grande maison par les calmes avenues, se souhaitaient fraternellement bonne nuit et allaient roupiller comme des bienheureux.</p>
    <p>Denis s’étonnait toujours d’être comme chez lui dans cette demeure. Il n’en revenait pas d’avoir accepté la première invitation qui lui avait été faite par son cousin Renaud, trois ans auparavant. Il s’était toujours demandé comment il se comporterait si la famille de sa mère reprenait contact. Elle avait été violemment reniée pour avoir rejeté l’autorité patriarcale. Comment pardonner ça ? Il s’était imaginé méprisant, glacial, muré dans le silence. D’un autre côté, c’était l’occasion d’en apprendre davantage sur ses origines, de combler un trou béant, l’absence d’un cercle familial, dont il souffrait secrètement. Lucien n’avait plus personne. Surtout, il s’était dit que cette génération-là n’avait pas à payer pour les erreurs de ses aînés. Les cousins avaient l’intelligence de venir vers lui, de faire le premier pas. Lui qui reprochait à ses grands-parents maternels leur intransigeance ne se sentait pas le droit de repousser la main tendue. Une fois accoutumé à l’omniprésence de l’argent et au snobisme atavique des garçons, il les avait trouvés plutôt sympathiques et il prenait plaisir à les voir.</p>
    <p>Ce dimanche, ils avaient nettoyé la vieille demeure, porté les bagages dans les voitures, et ils s’attardaient autour du barbecue. Denis alla jeter un dernier coup d’œil à la mer, quand il fut rejoint par Renaud, un peu précieux avec son pantalon blanc et son pull de tennisman sur les épaules.</p>

    <p>— Dis donc, c’est bien toi qui as passé un avis de recherche sur un certain Momo, lequel a disparu des écrans radars ?</p>
    <p>— Ah oui ; j’aimerais bien mettre le grappin dessus, à celui-là.</p>
    <p>— À ta place, je classerai le dossier. Je l’ai vu, ton type, dans un bled, en Afrique : je mettrais pas bien cher sur son avenir.</p>
    <p>— Mais si tu savais que je le cherchais, tu pouvais pas me le rapatrier, que je puisse le coller au trou ?</p>
    <p>— Eh bien, tu sais, il me faut sans cesse faire des choix. Il était aux mains de gars pas faciles. Tu sais que la France, officiellement, ne paie jamais de rançon. J’ai bien une petite caisse noire, mais j’essaie de la réserver à des citoyens plus… méritants.</p>
    <p>— Ouais…</p>
    <p>— Et puis quoi, s’échauffa le cousin, tu me vois faire des pieds et des mains pour te ramener un gars que tu vas coller à Fleury pour y vieillir aux frais de la princesse ? Et qui va sortir un de ces quatre pour recommencer ses conneries ? Crois-moi, quand je l’ai vu, il avait perdu de sa superbe, ton Momo. Et à cette heure-ci, il a probablement expié ses péchés… Définitivement.</p>
    <p>— J’aurais pu remonter tout son réseau…</p>
    <p>— T’inquiète. Je l’ai bien cuisiné. Il avait tellement les jetons qu’il m’a raconté sa <i lang="en" xml:lang="en">life</i> en long, en large et par le détail. Tu trouveras un rapport en rentrant au bureau.</p>
    <p>— Tu as discuté le bout de gras avec lui et puis tu es reparti comme tu étais venu ?</p>
    <p>— Ah mais c’est pas des circonstances faciles. Tu pourrais t’en rendre compte par toi-même, si tu voulais. Écoute, j’ai parlé de toi à mon patron. On ne te fera pas cette offre deux fois. Si tu veux venir bosser avec nous, la porte est ouverte. Tu ferais un malheur dans le métier.</p>

    <p>Denis eut un sourire carnassier.</p>

    <p>— Quel métier ? Diplomate ? J’ai pas fait la fac, tu sais bien.</p>
    <p>— Mais non, arrête de jouer au crétin… Le cousin regarda nerveusement autour de lui. Mais ils étaient seuls sur la falaise, et le vent soufflait vers la mer.</p>

    <p>« Tu vois ce que je veux dire. Quel métier… Barbouze, quoi…</p>
    <p>« Penses-y. Tu n’es pas obligé de me répondre tout de suite.</p>
    <p>Il retourna vers la maison à pas rapides. Denis resta un moment, à regarder les goélands longer nonchalamment la côte.</p>

    <p>— Ça y est, se disait-il. Il me l’a proposé. Des années que je m’entraîne. Le tir d’élite, le <i lang="en" xml:lang="en">close-combat</i>, les cours de langues, la plongée…</p>

    <p>Il gambergea longtemps. Il se sentait bizarre. Comme un gosse qui aurait vu un sapeur-pompier battre son cocker à coups de ceinturon. La sale gueule de Momo se superposait au soleil qui déclinait sur l’horizon. Il se foutait de lui. « Tu t’es encore garé à un mètre du quai ! »</p>
    <p>Momo abandonné aux mains d’une bande de tarés par un type qui s’érigeait en juge au fin fond de la brousse. C’était ça, son évolution professionnelle ? Son plan de carrière ?</p>
    <p>Il entendit les cousins se rassembler autour des voitures. Il alla les saluer, promit de donner des nouvelles, tapota les toits des béhèmes, murmura « roule doucement », « sois prudent », « on se voit bientôt ». Il se demanda s’il serait invité l’année prochaine.</p>
    <p>Renaud était resté debout près de son auto. Denis lui serra la main.</p>

    <p>— Tu sais quoi ? Je vais continuer mon honnête boulot de flic et je vais te laisser faire le tien. Tu vois ce que je veux dire… Barbouze.</p>

    <p>Il monta dans sa Mini et prit la route de Paris. S’il roulait bien, il passerait près de la Pinède avant que son vieux ne soit pieuté, et il pourrait lui raconter la fin de l’histoire de la Chaussette.</p>
  </body>
</html>
